Subject: New Toys: Friden 1160 & Hyperion & HPL, BASIC ROMs & Tek goodies, MORE!

From: Joe <[email-masked]>
Date: Thu Mar 13 17:11:00 2003

It's been BUSY around here the last couple of days. Significant new finds include: HPL ROM for the HP 9000 200 series computers. I've heard that HP made these and I've been looking for one for five or six years and was beginning to wonder if they really ever made any. But finally found one in an old HP 9826. This adds ROM based HPL lanuage (as in HP 9825) to any HP 9000 200 computer. Also found two more BASIC ROMs for the same machines. One is version 4 BASIC and it includes all the BIN files in the ROM. The other is version 2 BASIC. It doesn't include the BIN files but only takes 20k of RAM to run. I already had a V 2.1 BASIC ROM.

  Went out to a scrap metal place this morning and found a Hyperion computer. Not sure what model but it has a CRT on the LH side and two 5 1/4" floppy drives on the RH side. The keyboard slides in underneath the CPU. Anybody have boot disks for this one? At the same place I also found a Friden 1160 calculator. Funky looking little beast with a ROUND CRT in it! Anyone have some SPECIFIC suggestions about what to check for before powering it up?  Also found a Tektronic TM 500 mainframe with a PG 506 Calibration Generator and a TG 501 Time Mark Generator in it. WaHoo! Been wanting some of this stuff but couldn't justify the cost of it.

     Other stuff: a Stag 39M200 Microprocessor programming module that will work in my Stag Programmer. (anybody have docs for the 39M200??? I have docs for the 39M100 and the programmer). Also found LOTS of HP 9000 series 200 and 300 computer parts, cards, and disk drives and a pile of Amiga computer cards. Also found three Atalla Multibus cards that appear to be some kind of developement system/programmer for Intel MCS-51s. Anybody know any more about these?   Also found a complete Intel 310 computer but my car was FULL so I had to leave it for another time.

   Even after I came home stuff was still showing up. A friend of mine brought me a Heathkit ET-3400 that he found a garage sale.

    Joe